1732326557474
3184,0.0.0
17951,0.0.0
16620,0.0.0
21004,0.0.0
579,0.0.0
17384,0.0.0
11527,0.0.0
21913,0.0.0
16679,0.0.0
21685,0.0.0
2675,0.0.0
4658,0.0.0
15423,0.0.0
18323,0.0.0
16087,0.0.0
17618,0.0.0
2219,0.0.0
14762,0.0.0
2051,0.0.0
3666,0.0.0
9574,0.0.0
19399,0.0.0
16854,0.0.0
